---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: x86
  version: 3.23.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0-x86.tar.gz
  iso: alpine-minirootfs-3.23.0-x86.tar.gz
  date: 2025-12-03
  time: 15:48:24
  size: 3553054
  sha256: 855408b4682ce72b098e87106a4456eea11b6b816b6bc0ea5910ac3a8bd50a8c
  sha512: 0c6e9a695b008a86ca996be15f32d57cb25def35dda72173e72c495aafe7e056bc6555ffea5126fb30c5eeacf2b4f237ce2e6054abcd3b7e2c65d177667bbad7
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: x86
  version: 3.23.0
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0-x86.tar.gz
  iso: alpine-netboot-3.23.0-x86.tar.gz
  date: 2025-12-03
  time: 15:49:59
  size: 788306953
  sha256: c0274c711c4626b30d2ef868d600e4cab9cb8c54add5e4c01ccbff18566d1a60
  sha512: 8f8481b6b8ce472d7b2c7da7653f2dd4da113bb6053c90106c08b539c3294efaff5de72e0b4ad5c653047596eb7829dc8b2c6186c533bbe62c6a0d44a80fb0cc
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: x86
  version: 3.23.0
  flavor: alpine-standard
  file: alpine-standard-3.23.0-x86.iso
  iso: alpine-standard-3.23.0-x86.iso
  date: 2025-12-03
  time: 15:51:14
  size: 809500672
  sha256: e76b0d58a24dc1ec65d31d1d30e46b2f7d3309cb1540353c616f2b8897285a26
  sha512: bc7e79292814b05bebda36b94e042fad17305feaf2fa118b7d7284096d12f58c5136dbe79f731d07d06f05f2ef8072e14f5e101e750ea73c648e1aaf4fa3ffb1
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.23
  arch: x86
  version: 3.23.0
  flavor: alpine-extended
  file: alpine-extended-3.23.0-x86.iso
  iso: alpine-extended-3.23.0-x86.iso
  date: 2025-12-03
  time: 15:52:44
  size: 1789902848
  sha256: 4d49c209f71bf66812cd5185baeded51fa21dcefe98766f4dc26be1fac6655e8
  sha512: b330e9708d95d14ef521faf8e8c9e24c49c1f84de4c697254ef48bfa1f97cd1d2f6e5458daaa805ccbaeff9f39b2616545d2869f36f882599131263ffadf8d97
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: x86
  version: 3.23.0
  flavor: alpine-virt
  file: alpine-virt-3.23.0-x86.iso
  iso: alpine-virt-3.23.0-x86.iso
  date: 2025-12-03
  time: 15:53:25
  size: 53477376
  sha256: c83126d8564e4ce068506fa9277ce26685fab16fb059d9a7c740327a9ccfeb14
  sha512: b9067f00821b63f49a28000a887f77962fbb6bbfebd25874bf0a0029e375bb07e6ca15b77e870f2d34c8840b863b29f8efc7e08e46c0f72cb349883a9e050fc7
